<!-- added by bai -->
<p>
	<td><%=l(:label_contest_settings)%></td>
    &nbsp;&nbsp;&nbsp;

</p>

<script type="text/javascript" language="javascript">
	function show(id, id_t, label_reward, label_money, label_credit, label_content) {
		var text = $('#' + id);
		var text_t = $('#' + id_t);
		if (text.val() == 0) {
			text_t.attr("placeholder", label_reward);
		}
		if (text.val() == 1) {
			text_t.attr("placeholder", label_money);
		}
		if (text.val() == 3) {
			text_t.attr("placeholder", label_credit);
		}
		if (text.val() == 2) {
			text_t.attr("placeholder", label_content);
		}
		return content;
	}
</script>
<%= error_messages_for 'contest' %>

<%= labelled_form_for @contest, :url =>  update_contest_contest_path(@contest) do |f| %>
	<div class="box tabular">
		<%= render :partial => 'form_contest', :locals => { :f => f } %>
	</div>
    <%= submit_tag l(:button_create) %>
	<%= javascript_tag "$('#bid_name').focus();" %>
<% end %>